    /*
    Theme Name: citywide-child
    Description: This is a custom child theme I have created.
    Template: citywide
 
    */
	
	

 
#micrositeContainer ul, #micrositeContainer ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
#micrositeContainer dd {
	margin: 0 0 0 40px;
}
#micrositeContainer nav ul, #micrositeContainer nav ol {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
}
#micrositeContainer img {
	border: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
#micrositeContainerCompress {
	margin: 0 auto;
	width: 938px;
}
#micrositeContentColumnFull {
	clear: both;
	margin:0px;
}
.heroCarousel {
	position: relative;
	margin: 0 0 15px;
}
.heroCarousel .heroCarouselWindow {
	overflow: hidden;
 *position: relative;
}
.heroCarousel .heroCarouselWindow ul {
	position: relative;
	left: 0;
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
	width: 10000px;
	list-style-type: none;
	white-space: nowrap;
	-webkit-transition-property: left;
	-moz-transition-property: left;
	-o-transition-property: left;
	transition-property: left;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.heroCarousel .heroCarouselWindow ul li {
	position: relative;
	float: left;
	white-space: normal;
}
.heroCarousel .heroCarouselImage a {
	display: block;
}
.heroCarousel .heroCarouselImage img {
	width: 938px;
	height:auto;
}
.heroCarousel .heroCarouselContent {
	display: table;
	position: absolute;
	background-color: black;
	color: white;
	margin: 20px 0;
	top: 0;
	right: 0;
	width: 500px;
	height: 258px;
}
.heroCarousel .heroCarouselContent.flip {
	left: 0;
}
.heroCarousel .heroCarouselContent .heroCarouselContentInner {
	padding: 25px;
	display: table-cell;
	vertical-align: middle;
}
.heroCarousel .heroCarouselContent .heroCarouselContentInner .heroCarouselButton a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	background-color: #1c3e60;
	color: white !important;
	line-height: 25px;
	font-size: 12px;
	padding: 1px 15px 0;
}
.heroCarousel .heroCarouselControls {
	clear: both;
	text-align: center;
}
.heroCarousel .heroCarouselPrevious, .heroCarousel .heroCarouselNext {
	display: inline-block;
	overflow: hidden;
	width: 32px;
	height: 33px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
 *text-indent: 0;
 *font-size: 0;
}
.heroCarousel .heroCarouselPrevious:focus {
	background-color: transparent !important;
}
.heroCarousel .heroCarouselNext:focus {
	background-color: transparent !important;
}
.heroCarousel.heroCarouselNavigationOutside .heroCarouselPrevious, .heroCarousel.heroCarouselNavigationOutside .heroCarouselNext {
	position: absolute;
	top: 0;
	height: 298px;
	background-position: 50% 50%;
}
.heroCarousel .heroCarouselPagination {
display: block;
width: 100%;
text-align: center;
*position: relative;
*zoom: 1; margin-top:10px;
}

.heroCarousel .heroCarouselPagination a { margin:0px 10px 0 0; text-indent:-30px; padding:0px; display:block; display:inline-block; width:20px; height:20px; background:url(../images/arrow-normal.jpg) no-repeat 0px 0px; border-radius:100px; overflow:hidden}

.heroCarousel .heroCarouselPagination a:hover, .heroCarousel .heroCarouselPagination a.active {background:url(../images/arrow-hover.jpg) no-repeat 0px 0px;}



.slide_info { margin:0px; padding:10px 10px 13px 10px; width:450px; top:100px; right:20px; position:absolute; background:#fff; border-radius:8px; border:1px solid #ddd}
.slide_info h3 { margin:0px; padding:0px 0 10px 0; font-size:20px; color:#007dc5}
.slide_info p { margin:0px; padding:0px 0 10px 0; font:12px Arial, Helvetica, sans-serif; line-height:20px;}
.slide_call { margin:0px; padding:0px; overflow:hidden}
.slide_call h4 { margin:7px 0 0 0; padding:0px; font-size:15px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; float:left}
.slide_call .free_btn { text-indent:-555px;  width:129px; height:32px; background:url(../images/slide-free-btn.jpg) no-repeat 0px 0px; float:right}
.slide_call .free_btn a { display:block; width:129px; height:32px;}
.slide_call .free_btn a:hover { background:url(../images/slide-free-btn-hover.jpg) no-repeat 0px 0px;}